edit_exp.php File Reference

Get the post for editing. More...

Go to the source code of this file.

## Variables

if(! $_SESSION['loggedin']) | if (isset( $_GET[ 'id'])) = $id

## Detailed Description

Get the post for editing.

Get the details of the post user want to edit and put it in the form.

Parameters

  sql | Query to the 'posts' db to get the post to be edited

Definition in file edit_exp.php.